CVE-2016-2944

Published on: 11/30/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:27:15 PM UTC

CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Certain versions of Bigfix Remote Control from Ibm contain the following vulnerability:

IBM BigFix Remote Control before 9.1.3 does not properly restrict failed login attempts, which makes it easier for remote attackers to obtain access via a brute-force approach.

  • CVE-2016-2944 has been assigned by URL Logo [email protected] to track the vulnerability - currently rated as - currently rated as CRITICAL severity.

CVSS3 Score: 9.8 - CRITICAL

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW NONE NONE
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED HIGH HIGH HIGH

CVSS2 Score: 5 - MEDIUM

Access
Vector
Access
Complexity
Authentication
NETWORK LOW NONE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
PARTIAL NONE NONE

CVE References

Description Tags Link
IBM IV89790: SECURITY APAR CVE-2016-2944 WEAK DEFAULT PASSWORD LOCKOUT POLICY IN IBM BIGFIX REMOTE CONTROL - United States Vendor Advisory
www-01.ibm.com
text/html
URL Logo AIXAPAR IV89790
IBM Security Bulletin: Weak default password lockout policy in IBM BigFix Remote Control (CVE-2016-2944) - United States Vendor Advisory
web.archive.org
text/html
Inactive LinkNot Archived
URL Logo CONFIRM www-01.ibm.com/support/docview.wss?uid=swg21991878
IBM BigFix Remote Control CVE-2016-2944 Information Disclosure Vulnerability cve.report (archive)
text/html
URL Logo BID 94623

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationIbmBigfix Remote ControlAllAllAllAll
  • cpe:2.3:a:ibm:bigfix_remote_control:*:*:*:*:*:*:*:*: